Error

two or more packages specified (libnvidia-glcore libsane-extras)